package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class SuscriptoresPeriodoDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idContrato;
	private Long idContratoPago;
	private Long idTipoSuscriptor;
	private Integer suscriptores;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	public Long getIdTipoSuscriptor() {
		return idTipoSuscriptor;
	}

	public void setIdTipoSuscriptor(Long idTipoSuscriptor) {
		this.idTipoSuscriptor = idTipoSuscriptor;
	}

	public Integer getSuscriptores() {
		return suscriptores;
	}

	public void setSuscriptores(Integer suscriptores) {
		this.suscriptores = suscriptores;
	}

}
